-- Verify gaia:api_2018_07_06_bd_transfer on mysql

BEGIN;

SELECT `id` FROM `api_bdtransfer` LIMIT 1;
SELECT `id` FROM `api_bdtransfer_operationrecord` LIMIT 1;
SELECT `id` FROM `api_bdtransfer_willing_project` LIMIT 1;
SELECT `id` FROM `api_bdtransfer_history_project` LIMIT 1;
SELECT `id` FROM `api_bdtransfer_communicationrecord` LIMIT 1;
SELECT `id` FROM `api_bdtransfer_cluetag` LIMIT 1;
SELECT `id` FROM `api_bdtransfer_singlerecord_project` LIMIT 1;
SELECT `id` FROM `api_bdtransfer_clue_tags` LIMIT 1;
SELECT `id` FROM `api_bdtransfer_willing_cities` LIMIT 1;
SELECT `id` FROM `api_bdtransfer_singlerecord` LIMIT 1;
SELECT `budan_type` FROM `api_budan` LIMIT 1;


ROLLBACK;
